input {vertical-align: middle;line-height:100%; padding-left:2px; padding-right:2px;} 
select {vertical-align:middle;}

/* bullet */
.bul_arr03 {background:url('/html/cms/share/public_request/1078_body_1_40.gif') no-repeat 0 4px; padding-left:5px; color:#555;text-align:left}
.bul_arr04 {background:url('/html/images/common/icon/bul_arr01_blue.gif') no-repeat 0 4px; padding-left:18px; font-size:14px; color:#555;text-align:left}

/* Ãß°¡ 20140820 */
#rightSct #contentsBorder #contentsWrap .bul_arr01{ background-position:0 2px;}
#rightSct #contentsBorder #contentsWrap .bul_arr01.noFloat{float:none; line-height:1;}

#award_view .gr_box {padding:5px 5px 5px 15px; background:url("/html/images/common/icon/bul_02.gif") #f3f7ed no-repeat 7px 12px; border-bottom:1px solid #425abe;height:20px;font-weight:bold;}

.ul_contribution1 {border-top:2px solid #9dc55a; border-bottom:2px solid #9dc55a; padding:8px 0; margin-bottom:10px;}
.ul_contribution1 dt {display:block;float:left;width:25%!important}
.ul_contribution1 dt a {display:block;padding:3px;background-color:#cadea7;border:1px solid #9db76f;}
.ul_contribution1 dd {display:block;float:left;width:75%!important;margin:0!important;height:90px;padding:5px 0 10px 160px;border-bottom:1px solid #e6e6e6;box-sizing:border-box}
.ul_contribution1 dd ul li.ul_li1 {color:#3a8414;font-weight:bold;padding:2px 0 4px;}
.ul_contribution1 dd ul li.ul_li2 {color:#666;padding:2px 5px;}
.ul_contribution1 dd ul li.ul_li3 {text-align:right;padding:2px 5px;}

.award_list {border-top:2px solid #425abe;}
.award_list .ul_contribution1 {border-top:0; border-bottom:0; padding:0; margin-bottom:0;}
.award_list .ul_contribution1:after {display:block;clear:both;content:''}
.award_list .ul_contribution1 dt, .award_list .ul_contribution1  dd{display:block;float:left;height:120px;border-bottom:1px solid #eaeaea;margin:0;padding:10px 0;box-sizing:border-box}
.award_list .ul_contribution1 dt a{display:block;padding:3px;background:#ecf2f5;border:1px solid #d1e1e9}
.award_list .ul_contribution1 dt {width:25%!important}
.award_list .ul_contribution1 dd {width:75%!important}

.ceo_qna_box1 {
  position:relative;
  height:114px;
  width:610px;
  margin:0 auto 10px;
}
.ceo_qna_box1_1 {
  position:absolute;
  top:0;
  left:0;
  background:url('/html/images/intro/nps/img_ment_05.gif') no-repeat;
  width:610px;
  padding-top:114px;
  height:0;
  overflow:hidden;
  line-height:114px;
}
.ceo_qna_box1 a {
  display:block;
  position:absolute;
  top:66px;
  left:192px;
  width:99px;
  padding-top:18px;
  height:0;
  overflow:hidden;
  line-height:18px;
}

.gl_box {background:url('/html/images/common/gl_box.gif') no-repeat; width:610px; height:127px;padding:15px;}

.mt3 {margin-top:3px;}
.mt5 {margin-top:5px;}
.mt10 {margin-top:10px;}
.mt15 {margin-top:15px;}
.mt20 {margin-top:20px;}
.mt36 {margin-top:36px;}
.mt40 {margin-top:40px;}
.mt50 {margin-top:50px;}
.mt90 {margin-top:90px;}

.mb5 {margin-bottom:5px;}
.mb10 {margin-bottom:10px;}
.mb15 {margin-bottom:15px;}
.mb20 {margin-bottom:20px;}
.marginB20 {margin-bottom:20px !important;}
.mb30 {margin-bottom:30px;}

.mr3 {margin-right:3px;}
.mr30 {margin-right:30px;}

.ml20 {margin-left:20px;}
.marginL20 {margin-left:20px !important;}

.ml70 {margin-left:70px;}

.h4_green {color:#89b447;}
.purple {color:#8726e0;}

.w20 {width:20px;}
.w40 {width:40px;}
.w50 {width:50px;}
.w60 {width:60px;}
.w100 {width:100px;}
.w200 {width:200px;}
.w300 {width:300px;}
.w437 {width:437px;}
.w450 {width:450px;}
.w620 {width:620px;}

.inp_w35 {width:35px;}
.inp_w50 {width:50px;}
.inp_w80 {width:80px;}
.inp_w120 {width:120px;}
.inp_w174 {width:174px;}
.inp_w200 {width:200px;}
.inp_w280 {width:280px;} 
.inp_w370 {width:370px;} 
.inp_w490 {width:490px;} 

.inp_h195 {height:195px;}
.inp_h300 {height:300px;}

.pt3 {padding-top:3px;}
.pt30 {padding-top:30px;}
.pt40 {padding-top:40px;}

.pl2 {padding-left:2px;}
.pl10 {padding-left:10px;}

.pr6 {padding-right:6px;}

.pb2 {padding-bottom:2px;}

.h5 {height:5px;}
.h10 {height:10px;}
.h24 {height:24px;}
.h61 {height:61px;}


.fontsize14 {font-size:17px; line-height:1.5em; color:#113fa9;letter-spacing:-1px;}
.fontsize15	 {font-size:18px !important;letter-spacing:-1px; color:#113fa9 !important;padding-bottom:5px;}
.backgno {background-image:none !important;}

.textCb {text-align:center; font-weight:bold;}

.ls_m1 {letter-spacing:-1px;}

.family_bg {background:url('/html/images/info/easy/easy_img1.jpg') no-repeat right top;padding-right:190px;}
.hat_bg {background:url('/html/images/info/easy/easy_img2.jpg') no-repeat right top;padding-right:190px;}
.puzzle_bg {background:url('/html/images/info/easy/easy_img3.jpg') no-repeat right top;padding-right:190px;}
.note_bg {background:url('/html/images/info/easy/easy_img4.jpg') no-repeat left top;padding-left:190px;}
.cal_bg {background:url('/html/images/info/easy/easy_img5.jpg') no-repeat left top;padding-left:190px;}



.un_line {background:url('/html/images/common/bg_tab.gif') repeat-x left bottom;}
.un_line li{float:left;}

/*°Ô½ÃÆÇview*/
table.tb3_view{width:100%!important;border-top:2px solid #425abe; border-bottom:2px solid #425abe; clear:both;}
table.tb3_view .bgline{background:url('/html/images/common/bg_line01.gif') no-repeat right bottom ; padding:0 3px;}
table.tb3_view th{color:#516C2A; background-color:#f4f8ed; font-weight:bold; text-align:center; }
table.tb3_view th, table.tb3_view td {border-bottom:1px solid #d1e1e9; padding:5px;/*border-left:1px solid #CADEA7;*/}
table.tb3_view tbody, table.tb3_view thead {padding:10px;} 
table.tb3_view .bb2{border-bottom:2px solid #9dc55a;}
table.tb3_view .bt2{border-top:2px solid #9dc55a;}
table.tb3_view .tc{text-align:center;}
table.tb3_view .tl{text-align:left;}
table.tb3_view .tr{text-align:right;}
table.tb3_view .bn{border-left:none;}
table.tb3_view .bgblue{background-color:#F4F8ED;}
table.tb3_view .Lline{border-left:1px solid #cadea7;}
table.tb3_view .rline{border-right:1px solid #cadea7;}

#current03_search {padding:15px 20px 15px 115px; background:url("/html/images/cms/intro/nps/current/current_03_02_sch_bgimg.gif") no-repeat #f0f0f0 20px 10px; border:1px solid #d6d6d6;}
#current03_search .box {clear:both; padding:7px 20px; height:21px; background:#fff; border:1px solid #a2d07c;}
#current03_search .box li {float:left;}
#current03_search .box .btn {float:right;}




/*bnt area*/
.bt_area01 li{float:left; display:inline; margin-top:10px;}
.bt_area02 li{float:right; display:inline; margin-left:3px;}


.right_btn {position:relative;top:-57px;left:540px;}

/* ¿¬±ÝÁ¤º¸ - sub main */
.con_left {float:left; width:398px; overflow:hidden; }
.con_right {float:right; margin-bottom:25px; width:192px; overflow:hidden; }
.info_btn {float:right;}
.info_btn li {float:left; margin-right:5px;}
.info_easy {float:left; width:394px; border:2px solid #acd46d; margin-top:5px;}
.info_easy .easy_img1 {background:url('/html/images/info/main/img_tit01.gif') no-repeat 10px 5px; padding:5px 0 0 65px; height:38px;}
.info_easy .easy_img2 {background:url('/html/images/info/main/img_tit02.gif') no-repeat 10px 10px; padding:5px 0 0 65px; height:49px;}
.info_easy .easy_img3 {background:url('/html/images/info/main/img_tit03.gif') no-repeat 10px 10px; padding:5px 0 0 65px; height:49px;}
.info_easy .easy_img4 {background:url('/html/images/info/main/img_tit04.gif') no-repeat 10px 10px; padding:5px 0 0 65px; height:49px;}
.info_easy .easy_img5 {background:url('/html/images/info/main/img_tit05.gif') no-repeat 10px 5px; padding:5px 0 0 65px; height:38px;}
.info_easy ul {padding:5px 10px 0 10px; float:left; width:300px;}
.info_easy li {float:left; margin:6px 0 0 0; line-height:1%;}
.info_easy li li {float:left; margin:0; padding:0; line-height:1%; white-space:nowrap;}
.info_easy li img, .info_easy li li img {vertical-align:top; display:inline;}
.info_easy ul ul {border-bottom:1px solid #ebebeb; padding:3px 0 5px; }
.info_easy .bn {border-bottom:0px solid #ebebeb; padding:3px 0 0; }
.info_easy dl {clear:both; background-color:#cfe3af; height:20px; padding-top:7px; padding-left:12px;}
.info_easy dt, .info_easy dd {float:left;}


.info_resor {float:left; width:190px; margin-bottom:30px;}
.info_resor .num1 { background:url('/html/images/info/main/infoMain_bbs01.gif') no-repeat 5px 4px; background-color:#ececec; padding:2px 0 2px 23px; margin-bottom:4px; font-size:11px;}
.info_resor .num2 { background:url('/html/images/info/main/infoMain_bbs02.gif') no-repeat 5px 4px; background-color:#ececec; padding:2px 0 2px 23px; margin-bottom:4px; font-size:11px;}
.info_resor .num3 { background:url('/html/images/info/main/infoMain_bbs03.gif') no-repeat 5px 4px; background-color:#ececec; padding:2px 0 2px 23px; margin-bottom:4px; font-size:11px;}
.data {margin-top:40px;}
.data li {float:left; padding-top:3px;}

.con_part1 {clear:both;}
.con_part2 {clear:both;}
.info_miss {width:180px; float:left;}
.info_miss h3 {padding-bottom:20px;}
.info_ect {float:right;}
.info_ect li {float:left;}

/* °ø´Ü¼Ò°³ - sub main */
#article.intro_bg{background:url('/html/images/intro/main/bg_introMain.gif') no-repeat scroll left top; background-color:#FFFFFF;float:left;}
.intro_main {
  display:inline;
  float:left;
  margin:55px 0 0 230px;
}
.intro_main .intro_main_txt {
  background:url('/html/images/intro/main/introMain_image.gif') no-repeat;
  width:370px;
  padding-top:110px;
  height:0;
  overflow:hidden;
  line-height:110px;
}
.intro_btn{margin:16px 0 0; text-align:right; width:393px;}
.intro_btn img{margin:0; padding:0;}
.intro_bbs{display:inline; float:left;}
.intro_bbs h3{float:left; height:20px;}
.intro_bbs p{float:right; margin:3px 0 0;}
.intro_bbs ul {border-top:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; clear:both; float:left; padding:10px 0; width:394px;}
.intro_bbs ul li {display:inline; float:left;line-height:18px;}
.intro_bbs ul li span{float:left; width:320px; padding-left:6px; background:url("/html/images/common/icon/bul_02.gif") no-repeat 0 6px;}
.intro_bbs ul li p{float:left; text-align:right; width:65px;}

.intro_cyber{clear:both; float:left; margin:36px 0 0; width:200px; }
.intro_ethics, .intro_manage, .intro_fundm, .intro_resch{display:inline; float:left; margin-left:31px; width:154px;}
.intro_ethics li, .intro_manage li, .intro_fundm li, .intro_resch li{padding-left:60px;height:16px;}
.intro_clean{float:left; margin:20px 0 0; width:200px;}
.intro_clean ul li {margin-bottom:6px;}

.icon_bg01{background:url('/html/images/intro/main/introMain_3_0.gif') no-repeat left; }
.icon_bg02{background:url('/html/images/intro/main/introMain_4_0.gif') no-repeat left; }
.icon_bg03{background:url('/html/images/intro/main/introMain_6_0.gif') no-repeat left; }
.icon_bg04{background:url('/html/images/intro/main/introMain_7_0.gif') no-repeat left; }

.mobile_t {width:610px;clear:both;border-top:2px solid #71a0c6;border-bottom:2px solid #71a0c6;}
.mobile_t th {background:#f1f5f9;color:#1260a0;text-align:center;padding:5px;border-right:1px solid #dce7f1;border-bottom:1px solid #dce7f1;}
.mobile_t td {background:#ffffff;color:#666666;text-align:center;padding:5px;border-right:1px solid #dce7f1;border-bottom:1px solid #dce7f1;}
.mobile_t th.brn, .mobile_t td.brn {border-right:none;} 
.mobile_t td.blue {color:#1260a0;}
.mobile_t td.tl {text-align:left;}
.mobile_t td.log_bg {background:#f1f5f9 url('/html/images/common/icon/log_bg.gif') no-repeat 120px 50%;}
.mobile_t td.bg {background:#f1f5f9;}

.brb_line {border-bottom:1px dotted #858585;}

.rss_list {margin:0 72px;}
.rss_list li {background:url('/html/images/common/icon/bul_02.gif') no-repeat left 50%;padding:5px 8px;border-bottom:1px dotted #cacaca}
.rss_text {font-size:13px;}
.rss_go {margin-bottom:30px}
.rss_go:after{display:block;clear:both;content:''}

/* board */

table.btn_area td {padding:15px 0 0 0;}
table.btn_area2 td {padding:10px 0 0 0;}
/* ±âÅ¸ */
table.board_06 {}
table.board_06 th {height:27px; padding:3px 0 0 0; border-top:solid 2px #9dc55a; border-bottom:solid 2px #9dc55a; font-size:9pt; color:#516c2a; background:url('/html/images/board/board_06/bg_board_th.gif') no-repeat right bottom #FFFFFF;}
table.board_06 th.end {height:27px; padding:3px 0 0 0; border-top:solid 2px #9dc55a; border-bottom:solid 2px #9dc55a; font-size:9pt; color:#516c2a; background: none #FFFFFF;}
table.board_06 tr.end td {border-bottom:solid 2px #9dc55a;}
table.board_06 td {/*height:29px;*/ padding:3px 0 10px 0; text-align:center;}
table.board_06 tr.top td {border-top:solid 2px #9dc55a;}
table.board_06 td.sub {padding:3px 0 0 9px; text-align:left;}
table.board_06 .page_area {height:29px; padding:3px 0 2px 0; border-bottom:solid 2px #9dc55a; text-align:center;}
table.board_06 .pg_on {color:#516c2a; font-weight:bold;}
table.board_06 .best_faq {margin:0 0 10px 0; padding:13px 10px 0 10px;border-top:solid 2px #9dc55a;}
table.board_06 .best_faq .txt_sub {color:#516c2a;}


table.board_06_view {}
table.board_06_view tr.sub td {padding:7px 0 5px 0; border-top:solid 2px #9dc55a; border-bottom:solid 1px #E6E6E6;}
table.board_06_view tr.con td {padding:8px 0 8px 0; border-bottom:solid 2px #9dc55a;}

table.board_06_view_free {}
table.board_06_view_free td.subject {height:32px;padding-left:10px; border-top:solid 2px #9dc55a; background:#F1F5F9;}
table.board_06_view_free th {height:27px; padding:3px 0 0 0; border-top:solid 1px #9dc55a; border-bottom:solid 2px #9dc55a; font-size:9pt; color:#516c2a; background:url('/html/images/board/board_06/bg_board_th.gif') no-repeat right bottom #FFFFFF;}
table.board_06_view_free th.end {height:27px; padding:3px 0 0 0; border-bottom:solid 2px #9dc55a; font-size:9pt; color:#516c2a; background: none #FFFFFF;}
table.board_06_view_free tr.end td {border-bottom:solid 2px #9dc55a;}
table.board_06_view_free td {height:29px; padding:3px 0 0 0;}
table.board_06_view_free td.sub {padding:3px 0 0 9px;}
table.board_06_view_free td.file {padding:15px 10px 13px 10px; }
table.board_06_view_free td.con {padding:18px 10px 17px 10px;}
table.board_06_view_free tr.tr_top01 td {height:26px; padding:9px 0 8px 0; border-top:solid 2px #9dc55a; border-bottom:solid 1px #E6E6E6;}
table.board_06_view_free tr.tr_bot01 td {height:26px; padding:9px 0 8px 0; border-bottom:solid 2px #9dc55a;}
table.board_06_view_free tr.tr_top01 td.sub {color:#516c2a;}
table.board_06_view_free tr.tr_bot01 td.sub {color:#516c2a;}
table.board_06_view_free td.sub2 {font-weight:bold; height:27px; padding:3px 0 0 0; border-top:solid 1px #9dc55a; border-bottom:solid 1px #9dc55a; font-size:9pt; color:#516c2a; background:url('/html/images/board/board_03/bg_board_th.gif') no-repeat right bottom #FFFFFF;}
table.board_06_view_free td.data {padding:6px 10px 5px 9px; border-bottom:1px solid #9dc55a;}

.help_btn {position:absolute;top:15px;right:10px;}

.auto_search_box{position:absolute; margin-left:90px;margin-top:90px;width:310px; height:150px; z-index:1; display:none;}

#sisterhood {clear:both; float:left; margin:10px 0; width:610px;}
#sisterhood .photo {float:left; margin-right:10px; padding:3px; width:225px; border:1px solid #dcdcdc;}
#sisterhood .photo img {vertical-align:top;}
#sisterhood dl {overflow:hidden; width:343px; padding:5px 10px; border:2px solid #dcdcdc;}
#sisterhood dl, #sisterhood dt, #sisterhood dd {float:left;}
#sisterhood dt {width:123px; padding-top:5px; padding-left:10px; background:url("/html/images/common/icon/bul_02.gif") no-repeat 4px 11px; font-weight:bold; border-top:1px solid #e6e6e6;}
#sisterhood dd {width:210px; padding-top:5px; border-top:1px solid #e6e6e6;}
#sisterhood .top {border-top:none;}

.sisterhood {clear:both; float:left; margin:10px 0; width:610px;}
.sisterhood .photo {float:left; margin-right:10px; padding:3px; width:225px; border:1px solid #dcdcdc;}
.sisterhood .photo img {vertical-align:top;}
.sisterhood dl {overflow:hidden; width:343px; padding:5px 10px; border:2px solid #dcdcdc;}
.sisterhood dl, .sisterhood dt, .sisterhood dd {float:left;}
.sisterhood dt {width:123px; padding-top:5px; padding-left:10px; background:url("/html/images/common/icon/bul_02.gif") no-repeat 4px 11px; font-weight:bold; border-top:1px solid #e6e6e6;}
.sisterhood dd {width:210px; padding-top:5px; border-top:1px solid #e6e6e6;}
.sisterhood .top {border-top:none;}

#WhitePaperBox {margin-left:20px; height:75px; overflow:hidden;}
#WhitePaperBox p {float:left; margin-top:25px; width:15px;}
#WhitePaperSub {float:left; width:529px; padding:0;}
#WhitePaperSub img {vertical-align:top;}
#WhitePaperSub li {float:left; margin-right:7px;}

table.table_input06 th, table.table_input06 td {height:30px; padding:6px 0 5px 0; border-bottom:1px solid #9DC55A; /*border-right:1px solid #9DC55A;*/}
table.table_input06 td input{line-height:1.5em;}
table.table_input06 tr.top th, table.table_input06 tr.top td {border-top:solid 2px #9DC55A;}
table.table_input06 tr.top th table td, table.table_input06 tr.top td table td {height:18px;border:0; padding:0;}
table.table_input06 tr.end th, table.table_input06 tr.end td {border-bottom:solid 2px #9DC55A;}
table.table_input06 tr.end th table td, table.table_input06 tr.end td table td {height:18px;border:0; padding:0;}
table.table_input06 td.end {color:#516C2A; font-weight:bold; background:#F4F8ED; border:1px solid #9DC55A;}
table.table_input06 th.sub {color:#516C2A; font-weight:bold; background:#F4F8ED; border-top:1px solid #9DC55A; padding-left:10px;}
table.table_input06 th.sub2 {color:#516C2A; font-weight:bold; background:#F4F8ED;}
table.table_input06 td.data {padding:6px 10px 5px 9px; border-top:1px solid #9DC55A;}
table.table_input06 td.data {padding:6px 10px 5px 9px;}
table.table_input06 td.data2 {padding:6px 0 5px 0;}
table.table_input06 td.data td.rb{border-right:none;}
table.table_input06 td.rb{border-right:none;}
table.table_input06 th.sub td.rb{border-right:none;}
table.table_input06 th.sub td.rb{border-right:none;}

.blue_box {background:#e7eff5 url('/html/images/common/blue_box_topimg.gif') no-repeat left top;width:610px;padding:20px 0 0 0px;margin-top:20px;}
.blue_box p {padding-left:10px;}
.blue_box p.bottom_bg {background:url('/html/images/common/blue_box_bottomimg.gif') no-repeat left bottom;width:610px;padding-bottom:20px;}
.blue_box ul {padding-left:10px;margin-bottom:20px;}
.blue_box ul li {background:url('/html/images/common/icon/bul_08.gif') no-repeat left 6px;padding-left:8px;padding-bottom:4px;}

.search_box02 {background:url('/html/images/common/search_bg.gif') no-repeat;width:450px;height:39px;padding:10px 0 0 7px;}
.search_box02 span {background:url('/html/images/common/icon/bul_08.gif') no-repeat left 4px;padding-left:5px;font-weight:bold;letter-spacing:-1px;}

/*btn*/
table.btn_area2 input, table.btn_area2 a {vertical-align:top}




/*20150618 Ãß°¡*/
.loginpg #subLoginSct {margin-top:-40px;}
.loginpg #subLoginSct .logIn .loginTxt {border:1px solid #deecc9; background:#fbfef6;margin-bottom:10px;height:60px;padding:10px;width:188px;}
.loginpg #subLoginSct .logIn .logBtn {margin-left:15px;}


/* 20181210 °í°´¼­ºñ½ºÇåÀå */
.core_text_list01 {background:url('/html/images/share/counsel/rc/core_bar.gif') no-repeat left 6px; padding-left:15px;color:#416a04; font-size:15px;}


